Bug 1285890 - [abrt] parole: g_dbus_connection_emit_signal(): parole killed by SIGSEGV
[abrt] parole: g_dbus_connection_emit_signal(): parole killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: parole (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e89aff7038e8518cfdc67c27515...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 16:29 EST by tim
Modified: 2016-12-20 11:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:19:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.40 KB, text/plain)
2015-11-26 16:30 EST, tim
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-26 16:30 EST, tim
no flags Details
File: core_backtrace (5.08 KB, text/plain)
2015-11-26 16:30 EST, tim
no flags Details
File: dso_list (14.69 KB, text/plain)
2015-11-26 16:30 EST, tim
no flags Details
File: environ (1.43 KB, text/plain)
2015-11-26 16:30 EST, tim
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-26 16:30 EST, tim
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-26 16:30 EST, tim
no flags Details
File: maps (68.45 KB, text/plain)
2015-11-26 16:30 EST, tim
no flags Details
File: mountinfo (3.26 KB, text/plain)
2015-11-26 16:30 EST, tim
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-26 16:30 EST, tim
no flags Details
File: open_fds (1.12 KB, text/plain)
2015-11-26 16:30 EST, tim
no flags Details
File: proc_pid_status (1010 bytes, text/plain)
2015-11-26 16:30 EST, tim
no flags Details
File: var_log_messages (293 bytes, text/plain)
2015-11-26 16:30 EST, tim
no flags Details

  None (edit)
Description tim 2015-11-26 16:29:57 EST
Description of problem:
Trying to get Parole to play an MP3 file. Figuring out which package to get installed for MP3 playback. So I keep trying to play it without having the right decoder installed and then clicking "install" which doesn't seem to do anything.

Version-Release number of selected component:
parole-0.8.0-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        parole '/run/media/tim/Elements/Media/Audio/Music/AC_DC/06-Back In Black.mp3'
crash_function: g_dbus_connection_emit_signal
executable:     /usr/bin/parole
global_pid:     22079
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 g_dbus_connection_emit_signal at gdbusconnection.c:5521
 #1 parole_mpris_update_any at mpris2-provider.c:765
 #2 on_window_state_event at mpris2-provider.c:992
 #3 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #8 gtk_widget_event_internal at gtkwidget.c:7692
 #9 gtk_main_do_event at gtkmain.c:1795
 #15 gtk_main at gtkmain.c:1241
Comment 1 tim 2015-11-26 16:30:02 EST
Created attachment 1099449 [details]
File: backtrace
Comment 2 tim 2015-11-26 16:30:03 EST
Created attachment 1099450 [details]
File: cgroup
Comment 3 tim 2015-11-26 16:30:04 EST
Created attachment 1099451 [details]
File: core_backtrace
Comment 4 tim 2015-11-26 16:30:06 EST
Created attachment 1099452 [details]
File: dso_list
Comment 5 tim 2015-11-26 16:30:07 EST
Created attachment 1099453 [details]
File: environ
Comment 6 tim 2015-11-26 16:30:09 EST
Created attachment 1099454 [details]
File: exploitable
Comment 7 tim 2015-11-26 16:30:10 EST
Created attachment 1099455 [details]
File: limits
Comment 8 tim 2015-11-26 16:30:12 EST
Created attachment 1099456 [details]
File: maps
Comment 9 tim 2015-11-26 16:30:13 EST
Created attachment 1099457 [details]
File: mountinfo
Comment 10 tim 2015-11-26 16:30:14 EST
Created attachment 1099458 [details]
File: namespaces
Comment 11 tim 2015-11-26 16:30:16 EST
Created attachment 1099459 [details]
File: open_fds
Comment 12 tim 2015-11-26 16:30:17 EST
Created attachment 1099460 [details]
File: proc_pid_status
Comment 13 tim 2015-11-26 16:30:18 EST
Created attachment 1099461 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:46:12 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:19:55 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.